### Method

# Fwupd JsonObject to_string

since: 2.1.1

#### Declaration [src]

    GString*
    fwupd_json_object_to_string (
      FwupdJsonObject* self,
      FwupdJsonExportFlags flags
    )

#### Description [src]

Converts the JSON object to a string representation.

Available since: 2.1.1

#### Parameters

`flags`

  Type: `FwupdJsonExportFlags`

  Some `FwupdJsonExportFlags` e.g. #FWUPD_JSON_EXPORT_FLAG_INDENT.

#### Return value

Type: `GString`

A `GString`.

The caller of the method takes ownership of the returned data, and is responsible for freeing it.